/*
Theme Name: Daily Reckoning
Theme URI: http://dailyreckoning.com
Description Genesis Child theme for the Daily Reckoning
Author: TJ Tate, Aaron Brazell
Version: 2.0
Template: genesis
 */


.avatar { float: left; margin-right:5px;}
.avatar-24 { height:24px; width:24px;}

#inner { padding-top:0;}
#wrap { max-width: 10000px;}


body.page #content {
  width:100% !important;
  float:none !important;
}

span.open{
  display: inline-block;
  height: 30px;
  width: 30px;
  font-size: 1.6em;
  background: url('images/open.close.png');
  line-height: 0.2;
  padding-top: 20px;
  position: absolute;
  top: -5px;
  margin-left: 6px;
}

.sub-nav p{
  position: relative;
}

span.open.close{
  padding-left: 5.5px;
}

span.open:hover,
span.open:active,
span.open:focus{
  cursor: pointer;
}

#topics_description_header{
  display: none;
  text-transform: none;
  text-shadow: none;
}